dates = Schůzky
edit_overview = Úprava nastavení přehledu
enddate = datum dokončení
from = od
hours = Hodiny
no_appt_today = Dnes nemáte žádnou schůzku
note = Poznámka
overview_get_modules = Zobrazovat v přehledu
pending = čeká
personaloverview = Osobní přehled
project = Projekt
status = Stav
task = Úkol
to = do
todos = Úkoly
topic = Téma
usedhours = Odpracované hodiny
you_have_subjected_n_appt = Zadal jste <$1> schůzek.
you_have_to_answer_to_n_subjections = Musíte odpovědět na <$1> příspěvků.
